Jump to content

Anxarces

Members
  • Content Count

    86
  • Joined

  • Last visited

Everything posted by Anxarces

  1. Die Datei AFX_GCTS_SW_ALT.BGL war nicht vorhanden. Ich habe Teneriffa komplett deinstalliert und anschließen neu installiert. Nun ist die Datei auch vorhanden und die AI Flieger stehen AUF dem Apron. Keine Ahnung, was beim ersten mal schief gelaufen ist. Eine andere Teneriffa Szenerie hatte ich vorher nicht installiert. Danke für Deine Hilfe! Viele Grüße Uli
  2. Hallo, ich habe gerade die neue Tenerife Süd Szenerie installiert. Dabei habe ich festgestellt, dass bei mir der AI-Verkehr im Boden versunken ist. Ich verwende OrbX Vector. Ist dort die Höhenkorrektur für Tenerife aktiv, sind die AI-Flugzeuge komplett im Boden versunken und nicht sichtbar. Deaktivere ich die Höhenkorrektur in Vector sind die Flugzeuge nur noch zur Hälfte versunken. Mein eigenes Flugzeug steht mit beiden Einstellungen korrekt auf dem Apron. Da ich FSGlobal Ultimate verwende, habe ich auch eine Korrektur über AFM Configurator versucht. Hier gab es keine Veränderung. Woran könnte das Problem liegen? Der angehängte Screenshot ist mir deaktivierter Höhenkorrektur in Vector erstellt worden. Viele Grüße Uli
  3. While fixing this weight bug would it be possible to specify more than one weight profile? Different aircrafts use different values values (even PMDG planes are not consistent). In another thread I found the suggestion to add different weight configurations which could be selected in the aircraft configuration to link a profile to a plane. However, that feature did not make it into PFPX yet. Would be great to have this option. Regards, Uli
  4. Jetzt habe ich die Datei nochmal heruntergeladen und tatsächlich, sie ist ein paar MB größer und enthält die Readme der Version 1.30. Grüße Uli
  5. Hm, kann ich mir eigentlich nicht vorstellen. Die Datei, die ich beim Kauf heruntergeladen habe, hat exakt die gleiche Größe wie die Datei, die ich gerade von meinem Konto heruntergeladen habe (beide mit dem Namen "AS_LHBP_100.zip"). Installiert habe ich sie jetzt noch nicht, wenn ich aber die Installation starte wird die Readme der Version 1.02 angezeigt. Da ich jetzt nicht die alte Version erneut installieren will, warte ich jetzt erstmal, bis die Version 1.30 in meinem Account downloadbar ist. Grüße Uli
  6. Hallo, ich habe gerade versucht, AES für Wien einzurichten. Leider bekomme ich die Meldung, dass LOWW nicht gefunden werden konnte. Ich besitze die Downloadversion von Wien und nicht die Box von Aerosoft. Kann es sein, dass AES an einer anderen Stelle nach dem Flughafen sucht? Er befindet sich bei mir in "AddonSceneryFlyTampa-Vienna". Edit: Das Problem hat sich erledigt. Ich hatte heute den FS2004 nochmal komplett neu installiert und das Installations-Programm von FlyTampa hatte die Szenerie nicht angemeldet. Nachdem ich dies nun nachgeholt habe, funtktioniert die AES-Untersützung für Wien korrekt. Grüße Uli
  7. Hallo, ich habe soeben meine ganzen Addons in der Support-Database registiert. Dabei ist mir aufgefallen, dass GAP4 nicht in der Auswahlliste der von mir registrierten Addons steht. Wenn ich die Registierung erneut versuche, bekomme ich die Meldung, dass GAP4 bereits registriert ist. Da für GAP4 ein Patch erhältlich ist, müsste doch auch ein Eintrag in der Dropdownliste enthalten sein. Grüße Uli
×
×
  • Create New...